Subject: linux guest dir only access

From: Allen Walker <[email-masked]>
Date: Tue, 13 Jan 1998 15:28:16 -0600 (CST)

I have wu-ftp beta[15] installed on a redhat 5.0 (kernel 2.0.33). Anyhow
I'm trying to setup ftp only accounts. I've got it workiing except for the
fact that when someone ftp's, it says invalid login, but if I telnet they
can login so I know the user is in the system properly. I want the users
to only be able to see their own direcotry and not be able to chroot()
back. I've read how to do it, but for some reason the ftp daemon isn't
reading the passwd file or whatever it needs to read in order for it to
check users and their passwords.

Any help appreciated.

Thanks
-allen-

---
Allen Walker               |            University of Texas at Austin
<[email-masked]>    |   http://www.cs.utexas.edu/users/awalker